/* 
    Document   : no-more-tables
    Created on : 28/02/2012, 11:01:54 AM
    Author     : Simon Elvery
    Description:
        Demonstration of the responsive tables method described at by Chris Coyier
    at http://css-tricks.com/responsive-data-tables/
*/


@media only screen and (max-width: 767px) {
  /* Force table to not be like tables anymore */
  .viewCartGrid table, 
  .viewCartGrid thead, 
  .viewCartGrid tbody, 
  .viewCartGrid th, 
  .viewCartGrid td, 
  .viewCartGrid tr { 
    display: block; 
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .viewCartGrid thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .viewCartGrid tr { border: 1px solid #fff; }

  .viewCartGrid td { 
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    white-space: normal;
    text-align:left;
  }

  .viewCartGrid td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
    text-align:left;
    font-weight: bold;
  }

  /*
  Label the data
  */
  .viewCartGrid td:before { content: attr(data-title); }
   /* View Cart Grid */
   .viewCartGrid td.quantity, .viewCartGrid td.unit-price, .viewCartGrid td.price{padding-left:30%;}
   .viewCartGrid td.quantity:before { content: "Quantity"; }
   .viewCartGrid td.unit-price:before { content: "Unit Price"; }
   .viewCartGrid td.price:before { content: "Price"; }
}